.sp
{
display: none;
}

body
	{
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	letter-spacing: 1px;
	}

h1
	{
	margin: 0px !important;
	}

.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(60px,0px); 
	-webkit-transform: translate(60px,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


#main01
	{
	width: 100%;
	background-size: 100%;
	position: relative;
	background-repeat: no-repeat;
	transition: 1.5s;
	}

#main01 .info
	{
	padding: 0%;
	text-align: right;
	transition: 1.5s;
	position: absolute;
	top: 20%;
	right: 0%;
	z-index: 99999999999999;
	}

#main01 .info img
	{
	width: 80%;
	}


#main01 div
	{
	width: 20%;
	position: absolute;
	bottom: 20%;
	right: 20%;
	transition: 1.2s;
	}


#main01 div a
	{
	padding: 5%;
	color: #333333;
	display: block;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
	}

#main01 div a:hover
	{
	color: #ffffff;
	background-color: #333333;
	}

.logo
	{
	width: 5%;
	position: absolute;
	top: 2%;
	left: 2%;
	}

#main02
	{
	padding: 50px 0px 80px 0px;
	background-image: url(../images/main02.jpg);
	background-size: 100%;
	position: relative;
	}

#main02 .title
	{
	text-align: center;
	transition: 1.5s;
	}

#main02 .txt
	{
	margin: 40px 0;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	transition: 1.5s;
	}

#main02 .div01
	{
	width: 1200px;
	margin: 0px auto;
	position: relative;
	transition: 1.5s;
	}

#main02 .div01 span
	{
	display: block;
	transition: 1.5s;
	}

#main02 .div01 p
	{
	width: 280px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #ffffff;
	position: absolute;
	top: 50px;
	right: 300px;
	transition: 1.5s;
	}

#main02 .div01 em
	{
	width: 500px;
	padding: 40px;
	color: #ffffff;
	display: block;
	letter-spacing: 1px;
	line-height: 1.8;
	background-image: url(../images/back.png);
	background-repeat: repeat;
	position: absolute;
	top: 140px;
	right: 0px;
	transition: 1.5s;
	}

#main02 .div02
	{
	width: 1200px;
	margin: 100px auto 0 auto;
	transition: 1.5s;
	position: relative;
	text-align: right;
	transition: 1.5s;
	}

#main02 .div02 p
	{
	width: 280px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #ffffff;
	position: absolute;
	top: 50px;
	left: 300px;
	transition: 1.5s;
	}


#main02 .div02 span
	{
	display: block;
	transition: 1.5s;
	}

#main02 .div02 em
	{
	width: 500px;
	padding: 40px;
	color: #ffffff;
	display: block;
	letter-spacing: 1px;
	line-height: 1.8;
	background-image: url(../images/back.png);
	background-repeat: repeat;
	position: absolute;
	top: 140px;
	left: 0px;
	transition: 1.5s;
	}

#main03
	{
	padding: 50px 0px 80px 0px;
	background-image: url(../images/main03.jpg);
	position: relative;
	}

#main03 .title
	{
	text-align: center;
	transition: 1.5s;
	}

#main03 .txt
	{
	margin: 40px 0;
	font-size: 20px;
	color: #000000;
	text-align: center;
	transition: 1.5s;
	}

#main03 ul
	{
	width: 1200px;
	margin: 0px auto;
	transition: 1.5s;
	}

#main03 ul li
	{
	width: 580px;
	}

#main03 ul .left
	{
	float: left;
	}

#main03 ul .right
	{
	float: right;
	}

#main03 ul li a
	{
	}

#main03 ul li div
	{
	position: relative;
	}

#main03 ul li .in
	{
	display: none;
	}

#main03 ul li div:hover .in
	{
	color: #ffffff;
	line-height: 2.0;
	font-size: 18px;
	text-align: left;
	display: block;
	background-image: url(../images/back.png);
	background-repeat: repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	}

#main03 ul li div:hover .in a
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	padding: 0px 20px;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: right center;
	}

#main03 ul li p
	{
	transition: 1.5s;
	margin: 0px 10px 40px 10px;
	padding: 20px 10px 10px 10px;
	border-left: 1px solid #333333;
	}

#main03 ul li p strong
	{
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: bold;
	display: block;
	}

#main03 ul li .div01:hover .in
	{
	width: 90%;
	display: block;
	padding: 60% 5%;
	}

#main03 ul li .div02:hover .in
	{
	width: 50%;
	display: block;
	padding: 28% 25%;
	}

#main03 ul li .div03:hover .in
	{
	width: 70%;
	display: block;
	padding: 22% 15%;
	}

#main03 ul li .div04:hover .in
	{
	width: 60%;
	display: block;
	padding: 57% 20%;
	}

/*共通部分*/

.three_link
	{
	width: 1200px;
	margin: 50px auto 0px auto;
	transition: 1.5s;
	}

.three_link a
	{
	padding: 20px 10px;
	text-decoration: none;
	color: #333333;
	font-size: 18px;
	text-align: center;
	display: block;
	border: 1px solid #333333;
	background-image: url(../images/link_icon.png);
	background-position: 98% center;
	background-repeat: no-repeat;
	}

.three_link a:hover
	{
	background-color: #333333;
	color: #ffffff;
	}


.main05 .title02
	{
	transition: 1.5s;
	text-align: center;
	}

.main05 .title02 span
	{
	padding: 80px 0px 40px 0px;
	display: block;
	font-size: 34px;
	color: #333333;
	font-family: "Times New Roman","游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif !important;
	background-image: url(../images/border.png);
	background-position: center;
	background-repeat: no-repeat;
	}

.main05 .title02 span small
	{
	font-size: 20px;
	display: block;
	}

#carousel {
    margin: 0 auto;
    width: 1200px;
    height: 300px;
    text-align: left;
    position: relative;
	transition: 1.5s;
}

#carousel_prev,
#carousel_next {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
}
#carousel_prev {
    left: -40px;
    background:transparent url(../images/left.jpg) no-repeat top left;
}
#carousel_next {
    right: -35px;
    background:transparent url(../images/right.jpg) no-repeat top left;
}

#carousel_prev2,
#carousel_next2 {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
}
#carousel_prev2 {
    left: -40px;
    background:transparent url(../images/left.jpg) no-repeat top left;
}
#carousel_next2 {
    right: -35px;
    background:transparent url(../images/right.jpg) no-repeat top left;
}
 
 


#carousel ul li {
    width: 246px;
    float: left;
    display: inline;
}
 
#carousel ul li {
    width: 246px;
    float: left;
    display: inline;
}
 


 
/* =======================================
    ClearFixElements
======================================= */
#carousel ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#carousel ul {
    display: inline-block;
    overflow: hidden;
}



.photo
	{
	transition: 1.5s;
	}

.main05 .txt
	{
	transition: 1.5s;
	margin: 0px auto 30px auto;
	text-align: center;
	font-size: 16px;
	}

.main05 .photo
	{
	width: 1200px;
	margin: 20px auto;
	}

#footer
	{
	margin-top: 100px;
	padding: 50px 0px;
	background-color: #39324a;
	text-align: center;
	}

#footer ul
	{
	margin-bottom: 40px;
	text-align: center;
	}

#footer ul li
	{
	padding: 0px 50px;
	display: inline;
	}

#footer p
	{
	color: #7e7c83;
	margin-top: 40px;
	}

